{
    "id": "c828eafb-ede6-415a-9464-0c677b470e60",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c828eafb-ede6-415a-9464-0c677b470e60",
    "children": [
        "99f8bbc2-879d-477f-9c60-ce0757a24c1a",
        "5945b418-5b02-4326-8060-5bb17fa55ecc",
        "7910bf98-7370-4450-9e7c-4b7df55f2e78"
    ],
    "filterType": "GMObject",
    "folderName": "objects",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Objects"
}